Subject: SCF convergence with Lanthanide ECP/Basis set

From: FyD <[email-masked]>
Date: Mon, 25 Nov 2002 21:40:42 +0100 (CET)

Dear All,

I am using the Cundari & Stevens ECP with the corresponding BASIS SET to 
optimize some Lanthanide derivatives. The SCF procedure DOES converge but 
demands a looot of steps with GAMESS or Gaussian98 (close or more than 200; the 
convergence is very slow). Is it a known problem for such calculations (such 
molecules and particular ECP/basis sets) and is there a way to decrease this 
number of SCF steps ?

As in GAMESS the maximum number of SCF step is 200 how could I do if the SCF 
demand more than these 200 steps ? Should I modify the GAMESS source code and 
should I recompile GAMESS ?

Thanks, regards, Francois